<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006584678</ID>
<ANCIEN_ID>RAAXXXXXXXX1X641L003XXAD</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/58/46/LEGIARTI000006584678.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L641-3</NUM>

<ETAT>MODIFIE_MORT_NE</ETAT>

<DATE_DEBUT>2007-01-01</DATE_DEBUT>
<DATE_FIN>2006-12-08</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006138355">Titre IV : La valorisation des produits agricoles ou alimentaires</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006152306">Chapitre Ier : Les appellations d'origine</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006167837">Section 2 : Procédure de reconnaissance.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-07-09" etat="MODIFIE" fin="1999-07-10" id="LEGIARTI000006584675" num="L641-3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-07-10" etat="MODIFIE" fin="2001-07-11" id="LEGIARTI000006584676" num="L641-3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-11" etat="MODIFIE" fin="2007-01-01" id="LEGIARTI000006584677" num="L641-3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2007-01-01" etat="MODIFIE_MORT_NE" fin="2006-12-08" id="LEGIARTI000006584678" num="L641-3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2007-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006584679" num="L641-3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Chaque appellation d'origine contrôlée est définie par décret sur proposition de l'Institut national de l'origine et de la qualité.<br/>
<br/>   Le décret délimite l'aire géographique de production et détermine les conditions de production et d'agrément du produit.<br/>
<br/>   L'aire géographique de production est la surface comprenant les communes ou parties de communes propres à produire l'appellation d'origine.<br/>
<br/>   Le décret est pris en Conseil d'Etat lorsque les propositions de l'Institut national de l'origine et de la qualité comportent l'extension d'une aire de production ayant fait l'objet d'une délimitation par une loi spéciale ou en application des dispositions prévues aux articles L. 115-8 à L. 115-15 du code de la consommation, ou comportent une révision des conditions de production déterminées par une loi spéciale ou en application des articles L. 115-8 à L. 115-15 du code de la consommation.<br/>
<br/>   Quiconque a vendu, mis en vente ou en circulation des produits agricoles, forestiers ou alimentaires, bruts ou transformés, en violation des dispositions du présent chapitre et des règlements pris pour leur application est puni des peines prévues à l'article L. 115-16 du code de la consommation.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000754945" datesignatexte="1998-07-08" id="JORFTEXT000000754945" naturetexte="LOI" nortexte="AGRX9500132L" num="" numtexte="98-565" sens="source" typelien="CODIFICATION">Loi 98-565 1998-07-08</LIEN>
<LIEN cidtexte="JORFTEXT000000264992" datesignatexte="2006-01-05" id="JORFTEXT000000264992" naturetexte="LOI" nortexte="AGRX0500091L" num="" numtexte="2006-11" sens="source" typelien="MODIFICATION">Loi 2006-11 2006-01-05 art. 73 IV, VI JORF 6 janvier 2006 en vigueur au plus tard le 1er janvier 2007</LIEN>











































































































































































































<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000006291918" naturetexte="CODE" nortexte="" num="L115-16" numtexte="" sens="source" typelien="CITATION">Code de la consommation - art. L115-16 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000006291900" naturetexte="CODE" nortexte="" num="L115-6" numtexte="" sens="source" typelien="CONCORDANCE">Code de la consommation - art. L115-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGITEXT000006069565" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la consommation L115-8 à L115-15, L115-16</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000022190247" naturetexte="CODE" nortexte="" num="L641-2" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L641-2 (V)</LIEN>
</LIENS>
</ARTICLE>
